div#product_google_map_json {
	display:none;
}

html{
  height: 100%;
}
body {
  min-height: 100%;
  overflow:hidden;
}

div.iframe_container {
	position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	overflow:hidden;
}

div#product_google_map_item {
   position: fixed !important;
   background: #B3D1FF none repeat scroll 0% 0%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	overflow:hidden;
}

div#product_google_map_json {
	display:none;
}

html{
  height: 100%;
}
body {
  min-height: 100%;
  overflow:hidden;
}

div.iframe_container {
	position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	overflow:hidden;
}

div#product_google_map_item {
   position: fixed !important;
   background: #B3D1FF none repeat scroll 0% 0%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	overflow:hidden;
}


/* JavaScript Warning Details */

div#google_map_javascript_note_outer {
   position: fixed !important;
    top: 20%;
    left: 0;
    bottom: 0;
    right: 0;
	z-index:99;
}

div#google_map_javascript_note {
	margin:0px auto;
	text-align:center;
	max-width:400px;
	padding:20px;
	font-family:sans-serif;
	border-radius:15px;
	box-shadow:2px 2px 2px 0 rgba(0, 0, 0, 0.5);
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

}